Loading...
Searching...
No Matches
oval_message_iterator Struct Reference
OVAL » OVALSYS

## Public Member Functions

Iterators
OSCAP_API bool | oval_message_iterator_has_more (struct oval_message_iterator *oc_message)
OSCAP_API struct oval_message * | oval_message_iterator_next (struct oval_message_iterator *oc_message)
OSCAP_API void | oval_message_iterator_free (struct oval_message_iterator *oc_message)

The documentation for this struct was generated from the following file:

- oval_system_characteristics.h